=== examples/CMakeLists.txt ===
add_subdirectory(asynchronous_app)
