## kf6-kwallet 6.3.0

=== debian/changelog ===
kf6-kwallet (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Disable tests.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Fix link to libKF6WalletBackend.so.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:58:53 +0200

kf6-kwallet (6.0.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libkf6wallet-bin to kwallet6.

 -- Patrick Franz <deltaone@debian.org>  Wed, 29 May 2024 18:51:33 +0200

kf6-kwallet (6.0.0-2) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 17 May 2024 07:44:09 +0200

kf6-kwallet (6.0.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.0.0).
  * Update upstream signing-key.

  [ Aurélien COUDERC ]
  * Build against Qt6.
  * Add breaks/replaces against libkf5wallet-bin containing the KF5 version of
    the daemon.
  * Improve package descriptions.
  * Review copyright information.
  * Migrate debian/watch to version 4.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 08 May 2024 22:13:20 +0200

kwallet-kf5 (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Enable LTO (Closes: #1015465).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:03:48 +0100

kwallet-kf5 (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.105.0.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:42 +0200

kwallet-kf5 (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:10:00 +0100

kwallet-kf5 (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:30 +0100

kwallet-kf5 (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:08 +0100

kwallet-kf5 (5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:33 +0100

kwallet-kf5 (5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0). (Closes: #1018909)
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:19:04 +0100

kwallet-kf5 (5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0). (Closes: #1012529)
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:47 +0200

kwallet-kf5 (5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0). (Closes: #910782)
  * Add build dependency to libqca-qt5-2-plugins for unit tests.
  * Update symbols from build for 5.97.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:38 +0200

kwallet-kf5 (5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:33:07 +0200

kwallet-kf5 (5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:06 +0200

kwallet-kf5 (5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.93.0).
  * Update the list of installed files from build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:47 +0200

kwallet-kf5 (5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Update list of installed files.
  * Add lintian override for libkf5wallet5 recommending libkf5wallet-bin.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:44 +0100

kwallet-kf5 (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:42 +0900

kwallet-kf5 (5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 11:01:30 +0900

kwallet-kf5 (5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:49 +0900

kwallet-kf5 (5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 00:06:06 +0900

kwallet-kf5 (5.83.0-2) unstable; urgency=medium


