## kf6-kwallet 6.6.0

=== debian/changelog ===
kf6-kwallet (6.6.0-1deepin2) unstable; urgency=medium

  * update Breals Re;aces libkf5wallet.

 -- lichenggang <lichenggang@deepin.org>  Tue, 01 Apr 2025 16:13:42 +0800

kf6-kwallet (6.6.0-1deepin1) unstable; urgency=medium

  * update Breaks Replaces libkf5wallet-bin.

 -- lichenggang <lichenggang@deepin.org>  Sat, 23 Nov 2024 14:14:10 +0800

kf6-kwallet (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 23:12:37 +0200

kf6-kwallet (6.5.0-4) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds. (Closes: #1079279)

 -- Pino Toscano <pino@debian.org>  Thu, 22 Aug 2024 21:18:45 +0200

kf6-kwallet (6.5.0-3) unstable; urgency=medium

  * Team upload.
  * Fix the 'acc' autopkgtest:
    - set -std=c++17, needed when using Qt 6
    - set the right path to headers
  * CI: update/simplify configuration.

 -- Pino Toscano <pino@debian.org>  Mon, 19 Aug 2024 19:41:09 +0200

kf6-kwallet (6.5.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add breaks against libpam-kwallet5 << 6.0.0, kwallet6 breaks the opening
    of kwallet on login when using an older version.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 14 Aug 2024 22:09:08 +0200

kf6-kwallet (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Add kwallet6 to the dependencies declared in the symbols file of
    libkf6kwallet6 so that users of the library get the kwalle6 dependency
    automatically via ${shlibs:Depends}.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:22:09 +0200

kf6-kwallet (6.4.0-5) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 21 Jul 2024 06:07:30 +0200

kf6-kwallet (6.4.0-4) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 20 Jul 2024 16:17:58 +0200

kf6-kwallet (6.4.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 20 Jul 2024 14:31:13 +0200

kf6-kwallet (6.4.0-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add missing build dependency for GPGME.
  * Update symbols from build for GPGME.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 18:59:25 +0200

kf6-kwallet (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:24:46 +0200
