=== debian/control ===
--- 
+++ 
@@ -9,18 +9,20 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                libgcrypt20-dev (>= 1.5.0~),
                libgpgme-dev | libgpgme11-dev,
-               libkf6colorscheme-dev (>= 6.3.0~),
-               libkf6config-dev (>= 6.3.0~),
-               libkf6coreaddons-dev (>= 6.3.0~),
-               libkf6dbusaddons-dev (>= 6.3.0~),
-               libkf6doctools-dev (>= 6.3.0~),
-               libkf6i18n-dev (>= 6.3.0~),
-               libkf6notifications-dev (>= 6.3.0~),
-               libkf6widgetsaddons-dev (>= 6.3.0~),
-               libkf6windowsystem-dev (>= 6.3.0~),
+               libgpgmepp-dev (>= 1.7.0~),
+               libkf6colorscheme-dev (>= 6.6.0~),
+               libkf6config-dev (>= 6.6.0~),
+               libkf6coreaddons-dev (>= 6.6.0~),
+               libkf6crash-dev (>= 6.6.0~),
+               libkf6dbusaddons-dev (>= 6.6.0~),
+               libkf6doctools-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6notifications-dev (>= 6.6.0~),
+               libkf6widgetsaddons-dev (>= 6.6.0~),
+               libkf6windowsystem-dev (>= 6.6.0~),
                libqca-qt6-dev (>= 2.3.1~),
                libqca-qt6-plugins <!nocheck>,
                libqt6sql6-sqlite <!nocheck>,
@@ -39,8 +41,10 @@
          libkf6walletbackend6 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: libkf5wallet-bin (<< 5.115.0-3~), libkf6wallet-bin,
-Replaces: libkf5wallet-bin (<< 5.115.0-3~), libkf6wallet-bin,
+Breaks: libkf5wallet-bin (<< 5.103.0-1deepin1~),
+        libkf6wallet-bin,
+        libpam-kwallet5 (<< 6.0.0~),
+Replaces: libkf5wallet-bin (<< 5.103.0-1deepin1~), libkf6wallet-bin,
 Description: safe desktop-wide storage for passwords - kwalletd daemon
  This framework contains two main components:
  - Interface to KWallet, the safe desktop-wide storage for
@@ -65,16 +69,16 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6colorscheme-dev (>= 6.3.0~),
-         libkf6config-dev (>= 6.3.0~),
-         libkf6coreaddons-dev (>= 6.3.0~),
-         libkf6dbusaddons-dev (>= 6.3.0~),
-         libkf6i18n-dev (>= 6.3.0~),
-         libkf6notifications-dev (>= 6.3.0~),
+Depends: libkf6colorscheme-dev (>= 6.6.0~),
+         libkf6config-dev (>= 6.6.0~),
+         libkf6coreaddons-dev (>= 6.6.0~),
+         libkf6dbusaddons-dev (>= 6.6.0~),
+         libkf6i18n-dev (>= 6.6.0~),
+         libkf6notifications-dev (>= 6.6.0~),
          libkf6wallet6 (= ${binary:Version}),
          libkf6walletbackend6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.3.0~),
-         libkf6windowsystem-dev (>= 6.3.0~),
+         libkf6widgetsaddons-dev (>= 6.6.0~),
+         libkf6windowsystem-dev (>= 6.6.0~),
          libqca-qt6-dev (>= 2.3.1~),
          qt6-base-dev (>= 6.5.0~),
          ${misc:Depends},
