=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://download.kde.org/stable/frameworks/([\d.]+)/kwallet-@ANY_VERSION@@ARCHIVE_EXT@
