## kf6-kwallet 6.9.0

=== debian/changelog ===
kf6-kwallet (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:49:30 +0000

kf6-kwallet (6.8.0-0ubuntu4) plucky; urgency=medium

  * Build with gpgme again.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2024 01:01:03 +0000

kf6-kwallet (6.8.0-0ubuntu3) plucky; urgency=medium

  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Nov 2024 16:55:52 +0000

kf6-kwallet (6.8.0-0ubuntu2) plucky; urgency=medium

  * Build without gpg until gpgme1.0 is migrateable.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Nov 2024 15:29:55 +0000

kf6-kwallet (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * New upstream release (6.8.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:39:05 +0000

kf6-kwallet (6.6.0-0ubuntu2) oracular; urgency=medium

  * Fix last upload with updates lost in git my merge.
    - New build dependency kcrash.

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Sep 2024 17:44:49 +0100

kf6-kwallet (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:08:15 +0100

kf6-kwallet (6.5.0-0ubuntu2) oracular; urgency=medium

  * Bring in changes from debian with Breaks/Replaces on
    libpam-kwallet5.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 15 Aug 2024 04:18:12 -0700

kf6-kwallet (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:24:56 +0100

kf6-kwallet (6.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)
  * Pass gcc option -std=c++17 to acc autopkgtests
  * Update include path for acc autopkgtest /usr/include/KF5/KWallet/ ->
    /usr/include/KF6/KWallet/
  * Add build depend on libgpgmepp-dev (>= 1.7.0~)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:36:13 +0100
