## kf6-kwallet 6.10.0

=== debian/changelog ===
kf6-kwallet (6.10.0-1+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 6.5.0-4+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Fri, 13 Sep 2024 00:01:37 +0000]
  * Update symbols file for raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 07 Feb 2025 04:50:54 +0000

kf6-kwallet (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:25:16 +0100

kf6-kwallet (6.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Mark kwallet6 as Multi-Arch: foreign. (Closes: #1080445)
  * Update symbols from buildds for 6.8.0.

 -- Sandro Knauß <hefee@debian.org>  Tue, 10 Dec 2024 22:38:14 +0100

kf6-kwallet (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.8.0.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 12:11:55 +0100

kf6-kwallet (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:28 -0600
